<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/DISPLAY.LE.1.0.r2"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="caf6274b774661d7a48e76e24c40f97f13107bd7" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/meta-qti-display" path="src/display/meta-qti-display" revision="bce8b5fd8f8b09aabcedb2b35503944895d89093" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/hardware/qcom/display" path="src/display/hardware/qcom/display" revision="5b80c678e5e4dcc5ed654999914de87c9adefa70" upstream="refs/heads/display.lnx.8.7.r3-rel">
    <linkfile src="config/display-product.mk" dest="src/display/vendor/qcom/defs/product-defs/vendor/display-product.mk"/>
    <linkfile src="config/display-board.mk" dest="src/display/vendor/qcom/defs/board-defs/vendor/display-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="src/display/vendor/qcom/opensource/display-drivers" revision="ca1c0234267060fe25ad3fbb466b947a1d1ebb2e" upstream="refs/heads/display-kernel.lnx.5.10.r9-rel"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="0190f49a139e7069d7cad6a6890832831da1aa8b" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/display/vendor/qcom/opensource/commonsys-intf/display" revision="c59c0766e1bfa4bde1ba6073c10618a065f2d2f2" upstream="refs/heads/display-sysintf.lnx.12.0.r32-rel"/>
  <project name="clo/le/wayland/weston" path="src/display/weston" revision="cc3819f76029669062d861f82af8cde532c27675" upstream="refs/heads/display.lnx.8.7.r3-rel"/>
</manifest>
